msg:
  start: |-
      :tada: Ciao, <%=user.firstName%>!
      Raggruppiamo articoli interessanti da AliExpress per te!
      
      Se ti piace il nostro bot, dacci una valutazione di :star::star::star::star::star: qui:
      https://telegram.me/storebot?start=my_ali_bot
      
      I nostri canali:
      <%=channelsMessage%>
       
  menu: "<%=user.firstName%>, cosa posso fare per te? "
  channels: |-
      :arrow_right: Dai un'occhiata al nostro canale con gli articoli più interessanti di AliExpress:
      <%=channelsMessage%>
  upload: ":rocket: Mandaci un messaggio con il link del tuo articolo preferito di AliExpress e lo pubblicheremo nei nostri canali."
  gotit: ":ok_hand: Fatto!"
  help: |-
      /best - I più popolari articoli di AliExpress
      /man - Articoli per l'uomo
      /woman - Articoli per la donna
      /activity - Articoli da viaggio e tempo libero 
      /gift - Regali per amici e famiglia
      /home - Articoli per la casa
      /gadget - Elettronica e accessori
      /rate - Valuta il nostro bot nello storebot
      /channels - Mostra la lista dei nostri canali
      /help - Mostra la guida
      /upload - Inviaci i tuoi articoli preferiti di AliExpress
      /contests - :balloon: Mostra tutti i concorsi attivi
       
      I nostri canali:
      <%=channelsMessage%>
       
      Se ti piace il nostro bot, dacci una valutazione di :star::star::star::star::star: qui:
      https://telegram.me/storebot?start=my_ali_bot
  rate: |-
      Se ti piace il nostro bot, dacci una valutazione di :star::star::star::star::star: qui:
      https://telegram.me/storebot?start=my_ali_bot
  settings: |-
      Impostazioni:
      Lingua: <%=user.locale%>
  category:
    noitems: |-
        :thought_balloon: Purtroppo hai visto tutti gli articoli disponibili e non ho niente per te al momento.
        Puoi seguire gli aggiornamenti e i nuovi articoli qui  :arrow_right:
        @<%=channel.username%>
    caption: |-
        <%=channel.icon%>Canale: @<%=channel.username%>
        <%=render('item.caption').trim()%>
  like: |-
      :ok_hand: L'articolo è stato aggiunto tra i favoriti!
      :email: Invia l'articolo alla e-mail:
  emailBody: |-
      Questo è quello che ho trovato su AliExpress con
      http://telegram.me/my_ali_bot
      
      <%-itemBody%>
  emailSubject: "Dai un'occhiata a cosa ho trovato su AliExpress"
  done: ":ok_hand: Fatto!"
  locale: "<%=user.firstName%>, seleziona la tua lingua."
  nocontests: ":confused: Purtroppo non c'è nessun concorso attivo al momento."
kb:
  menu: ":arrow_left: Menu"
  category:
    next: ":arrow_right: Successivo"
    like: ":hearts: Mi piace"
  settings:
    locale: ":globe_with_meridians: Lingua"
  main:
    contests: ":trophy: Concorsi"
    best: ":boom: Migliore"
    ratebot: ":star: Valuta bot"
    channels: Canali
    man: ":necktie: Per l'uomo"
    woman: ":high_heel: Per la donna"
    home: ":house: Per la casa"
    activity: ":snowboarder: Attività"
    gifts: ":gift: Regali"
    gadgets: ":iphone: Accessori"
    settings: Impostazioni
    favourites: ":hearts: Favoriti"
    createContest: ":heavy_plus_sign: Crea un concorso"
  ratebot:
    like: ":point_up: L'ho già valutato"
    later: ":hourglass: Lo farò più tardi"
    dislike: ":hankey: Non voglio dare una valutazione"
item:
  caption: |-
      <%if (item.discount) {%>:fire:SCONTO -<%=item.discount%>%:fire:
      <%}%>
      <%-item.getTitle()%>
      :arrow_right: Compra per $<%=item.price.toFixed(2)%> <%=item.shortUrl%>
contest:
  banned: ~
  newContest: |-
      :balloon: Abbiamo un nuovo concorso attivo!:balloon:
      Puoi trovare tutti i dettagli qui: <%=contest.telegramUrl()%>
  newContestChannel: |-
      :balloon: Abbiamo un nuovo concorso attivo!:balloon:
      Per ulteriori dettagli segui questo link e premi "Start".
      <%=contest.link.telegramUrl()%>
  caption: |-
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift: Vuoi ottenere questo articolo gratis?
      Scopri tutti i dettagli qui: <%=contest.telegramUrl()%>
  captionChannel: |-
      <%=contest.title%>
      <%=contest.item.shortUrl%>
      :gift: Vuoi ottenere questo articolo gratis?
      Per ulteriori dettagli segui questo link e premi "Start".
      <%=contest.link.telegramUrl()%>
  infoActive: |-
      :balloon: Prendi parte al concorso e vinci un premio:
      :arrow_right: <%=contest.item.shortUrl%>
      :alarm_clock: Il concorso finirà alle <%=contest.getExpireDate()%>
      <%if (contest.winnersCount > 1) {%>
      :gift: <%=contest.winnersCount%> gli utenti più attivi riceveranno i premi!
      <%}%>
      <%if (topMembers.length) {%>
      Utenti più ATTIVI al momento:
      <%topMembers.forEach(function (member, i) {%> 
      ‎<%=i+1%>. <%=member.user.fullname%> +<%=member.refCount%> 
      <%})}%> 
      :trophy: Per vincere il concorso raggiungi il numero maggiore d'amici. Basta mandare il messaggio qui sotto:
      :arrow_down::arrow_down::arrow_down::arrow_down::arrow_down: 
       
  captionFinished: |-
      :tada: Il concorso è finito
      :trophy: Vincitori:
      <%contest.winners.forEach(function (winner, i) {%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Invia ogni domanda a @<%=contestAdmin%>
      Data di chiusura: <%=contest.getExpireDate()%>
  captionShared: |-
      <%=contest.channel.icon%> @<%=contest.channel.username%>
      :fire:<%=member.user.shortname%> ha bisogno del tuo aiuto per vincere questo premio!
      Segui questo link e premi "Start" per votare:
      <%=member.link.telegramUrl()%>
  toReferral: |-
      :tada: Fantastico! Hai appena aiutato il tuo amico
      <%=member.user.nickname%> nel concorso.
      Tutti i dettagli del concorso sono visibili qui:
      <%=member.contest.telegramUrl()%>
  referralIncome: |-
      :tada: Il tuo amico <%=referral.nickname%> ti ha appena aiutato nel concorso! I tuoi punti: +<%=member.refCount%>.
      Tutti i dettagli del concorso sono visibili qui:
      <%=member.contest.telegramUrl()%>
  winner: |-
      :tada: Congratulazioni, sei il vincitore!
      Scrivi @<%=contestAdmin%> per ottenere il premio.
      Tutti i dettagli del concorso sono visibili qui:
      <%=contest.telegramUrl()%>
  finish: |
      :trophy: Il concorso è finito, ecco i vincitori:
      <%contest.winners.forEach(function (winner, i){%>{%>
      <%=winner.user.fullname%> +<%=winner.refCount%>
      <%})%>
      Tutti i dettagli del concorso sono visibili qui:
      <%=contest.telegramUrl()%>
  alreadyVoted: ":point_up: Hai già votato per il tuo amico."
  sameUser: ":point_up: Non puoi votare per te stesso, un tuo amico dovrebbe farlo."
description: |-
    Questo bot raccoglie articoli interessanti da AliExpress per te.
    Inoltre svolgiamo abitualmente dei concorsi a premi e potrai condividere le tue migliori scoperte di AliExpress con la comunità.
    Unisciti! :)
